/*     26982 : 셀 설정      */
.cell_option__26982__ {display:table; width:100%;}
.cell_option__26982__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__26982__ {}
}

@media (min-width:1024px){
	.col__26982__ {padding-top:8%;}
}

/*     26958 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__26958__ {max-width:2000px; margin:0 auto;}
.pm-slide_wide__26958__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__26958__ a img {border:none;}
.pm-slide_wide__26958__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__26958__ .item {position:relative;}
.pm-slide_wide__26958__ .item img {vertical-align:top;}
.pm-slide_wide__26958__ .item .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; text-align:center;}
.pm-slide_wide__26958__ .item .caption .caption_inner {display:table; width:100%; height:100%;}
.pm-slide_wide__26958__ .item .caption .caption_inner > span {
	display:table-cell; padding:0 20%; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em; text-align:center; vertical-align:middle; letter-spacing:-.03em;
}

.pm-slide_wide__26958__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__26958__ .owl-controls .owl-nav [class*='owl-'] {
	display:inline-block; position:absolute; top:50%; z-index:10; width:22px; height:22px; line-height:22px; margin-top:60px;
	border:1px solid #bfc1c3; font-size:0; text-align:center; cursor:pointer; opacity:.6;
}
.pm-slide_wide__26958__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:normal; color:#bfc1c3;}
.pm-slide_wide__26958__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.9;}
.pm-slide_wide__26958__ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__26958__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__26958__ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__26958__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__26958__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__26958__ .owl-dots {position:absolute; bottom:0; left:0; z-index:10; width:100%; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__26958__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__26958__ .owl-dots .owl-dot span {
	box-sizing:border-box; display:block; width:10px; height:10px; margin:0 2px;
	border:2px solid #ffffff; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__26958__ .owl-dots .owl-dot.active span,
.pm-slide_wide__26958__ .owl-dots .owl-dot:hover span {border-color:#ffffff; background:#ffffff;}

.pm-slide_wide__26958__.empty__26958__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__26958__.build_edit_mode .item {display:none;}
.pm-slide_wide__26958__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__26958__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__26958__ .item .caption .caption_inner > span {font-size:20px; line-height:1.4em;}
	.pm-slide_wide__26958__ .owl-controls .owl-nav [class*='owl-'] {width:30px; height:30px; line-height:30px; margin-top:-30px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__26958__ .item .caption .caption_inner > span {font-size:30px;}

	.pm-slide_wide__26958__ .owl-controls .owl-nav [class*='owl-'] {width:40px; height:40px; line-height:40px; margin-top:60px;}
	.pm-slide_wide__26958__ .owl-controls .owl-nav [class*='owl-']:before {font-size:18px;}
	.pm-slide_wide__26958__ .owl-controls .owl-nav .owl-prev {left:20px;}
	.pm-slide_wide__26958__ .owl-controls .owl-nav .owl-next {right:20px;}

	.pm-slide_wide__26958__ .owl-dots {padding:20px 10px;}
	.pm-slide_wide__26958__ .owl-dots .owl-dot span {position:relative; width:16px; height:16px; margin:0 5px; border-width:1px;}
	.pm-slide_wide__26958__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__26958__ .owl-dots .owl-dot:hover span {background:none;}
	.pm-slide_wide__26958__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__26958__ .owl-dots .owl-dot:hover span:before {
		content:''; position:absolute; top:0; right:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%; background:#ffffff;
	}
}

@media all and (min-width:1300px){
	.pm-slide_wide__26958__ .item .caption .caption_inner > span {font-size:35px;}
}

/*     313565 : 이미지      */
.img__313565__ {max-width:100%}
.img__313565__ * {box-sizing:border-box}
.img__313565__ a {display:block;vertical-align:top}
.img__313565__ img {width:2000px;vertical-align:top}

/*     27012 : 셀 설정      */
.cell_option__27012__ {display:table; width:100%;}
.cell_option__27012__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__27012__ {}
}

@media (min-width:1024px){
	.col__27012__ {padding-bottom:1%; }
}

/*     27003 : 이미지 리스트      */
@font-face {
	font-family: 'icomoon_bbs';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_tile__27003__:after {content:''; display:block; clear:both;}
.img_tile__27003__ * {box-sizing:border-box;}
.img_tile__27003__ .item {float:left; width:100%; padding:5px;}
.img_tile__27003__ .item .item_inner {display:block; position:relative; text-decoration:none;}
.img_tile__27003__ .item .item_inner:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:5; background:#000000; opacity:0;
	-webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img_tile__27003__ .item .item_inner:hover:before {opacity:.3;}
.img_tile__27003__ .figure {display:block;}
.img_tile__27003__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__27003__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img_tile__27003__ .caption_inner {display:table; width:100%; height:100%;}
.img_tile__27003__ .caption {display:table-cell; padding:8px; text-align:center; vertical-align:middle;}
.img_tile__27003__ .caption > span {display:block;}
.img_tile__27003__ .caption > span.subject {font-weight:bold; font-size:15px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__27003__ .caption > span.content {display:none; position:relative; padding-top:10px; font-size:13px; color:#ffffff; line-height:1.3em;}


.col_m_1__27003__ .item {width:100%;}
.col_m_2__27003__ .item {width:50%;}
.col_m_3__27003__ .item {width:33.3333%;}
.col_m_4__27003__ .item {width:25%;}
.col_m_1__27003__ .item,
.col_m_2__27003__ .item2n,
.col_m_3__27003__ .item3n,
.col_m_4__27003__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__27003__ .caption {padding:10px;}
	.img_tile__27003__ .caption > span.subject {font-size:18px; letter-spacing: -0.03em;}
	.img_tile__27003__ .caption > span.content {display:block; margin-top:8px;}

	.col_m_1__27003__ .item,
	.col_m_2__27003__ .item2n,
	.col_m_3__27003__ .item3n,
	.col_m_4__27003__ .item4n {clear:none;}

	.col_t_1__27003__ .item {width:100%;}
	.col_t_2__27003__ .item {width:50%;}
	.col_t_3__27003__ .item {width:33.3333%;}
	.col_t_4__27003__ .item {width:25%;}
	.col_t_5__27003__ .item {width:20%;}
	.col_t_6__27003__ .item {width:16.6666%;}
	.col_t_1__27003__ .item,
	.col_t_2__27003__ .item2n,
	.col_t_3__27003__ .item3n,
	.col_t_4__27003__ .item4n,
	.col_t_5__27003__ .item5n,
	.col_t_6__27003__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__27003__ .caption {padding:10px 25px; text-align:left; vertical-align:top;}
	.img_tile__27003__ .caption > span.subject {font-size:19px; line-height:30px;}
	.img_tile__27003__ .caption > span.content {margin-top:10px; font-size:15px; line-height:19px;}
	.img_tile__27003__ .caption > span.content:before {right:auto; width:25px;}

	.col_t_1__27003__ .item,
	.col_t_2__27003__ .item2n,
	.col_t_3__27003__ .item3n,
	.col_t_4__27003__ .item4n,
	.col_t_5__27003__ .item5n,
	.col_t_6__27003__ .item6n {clear:none;}

	.col_pc_1__27003__ .item {width:100%;}
	.col_pc_2__27003__ .item {width:50%;}
	.col_pc_3__27003__ .item {width:33.3333%;}
	.col_pc_4__27003__ .item {width:25%;}
	.col_pc_5__27003__ .item {width:20%;}
	.col_pc_6__27003__ .item {width:16.6666%;}
	.col_pc_1__27003__ .item,
	.col_pc_2__27003__ .item2n,
	.col_pc_3__27003__ .item3n,
	.col_pc_4__27003__ .item4n,
	.col_pc_5__27003__ .item5n,
	.col_pc_6__27003__ .item6n {clear:both;}
}

/*     26978 : 바로가기 + 배경 이미지 고정      */
.img_list__26978__ {background-image:url('/img_up/shop_pds/yonseisev/build/option/bg1554100009.png');background-attachment:fixed;box-shadow:inset 0px 0px 10px 0px rgba(0, 0, 0, .5); height:350px;}
.img_list__26978__ * {box-sizing:border-box}
.img_list__26978__ .img_inner {max-width:1200px;margin:0 auto;padding:30px 15px}
.img_list__26978__ .title__26978__ {margin:0;padding:0 20px;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:left;text-shadow:0 1px 3px rgba(0,0,0,.3)}
.img_list__26978__ .cont__26978__ {margin:10px 0 0;padding:0 20px;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:left;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__26978__ .list_wrap {max-width:1600px;margin:20px auto 0;vertical-align:top}
.img_list__26978__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__26978__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__26978__ .item a {display:block}
.img_list__26978__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 12px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 1px 3px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__26978__ .item .item_inner:hover {background:rgba(255, 255, 255, .15)}
.img_list__26978__ .item .figure {display:table-cell;width:20px;margin:0;margin-right:10px;padding:0}
.img_list__26978__ .item .figure img {width:100%;vertical-align:middle}
.img_list__26978__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__26978__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__26978__ .item .caption > span.subject {font-size:14px;font-weight:bold;color:#ffffff}
.img_list__26978__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#444}

.col_m_1__26978__ .item {width:100%}
.col_m_2__26978__ .item {width:50%}
.col_m_3__26978__ .item {width:33.3333%}
.col_m_4__26978__ .item {width:25%}
.col_m_1__26978__ .item,
.col_m_2__26978__ .item2n,
.col_m_3__26978__ .item3n,
.col_m_4__26978__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__26978__ .img_inner {padding:60px 0px}
	.img_list__26978__ .title__26978__ {font-size:24px}
	.img_list__26978__ .list_wrap {margin-top:30px}

	.col_m_1__26978__ .item,
	.col_m_2__26978__ .item2n,
	.col_m_3__26978__ .item3n,
	.col_m_4__26978__ .item4n {clear:none}

	.col_t_1__26978__ .item {width:100%}
	.col_t_2__26978__ .item {width:50%}
	.col_t_3__26978__ .item {width:33.3333%}
	.col_t_4__26978__ .item {width:25%}
	.col_t_5__26978__ .item {width:20%}
	.col_t_6__26978__ .item {width:16.6666%}
	.col_t_1__26978__ .item,
	.col_t_2__26978__ .item2n,
	.col_t_3__26978__ .item3n,
	.col_t_4__26978__ .item4n,
	.col_t_5__26978__ .item5n,
	.col_t_6__26978__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__26978__ .img_inner {padding:60px 0}
	.img_list__26978__ .title__26978__ {font-size:30px}
	.img_list__26978__ .cont__26978__ {font-size:15px}
	.img_list__26978__ .item .item_inner {padding:10px 12px}
	.img_list__26978__ .item .figure {width:40px}
	.img_list__26978__ .item .caption {padding-left:15px}
	.img_list__26978__ .item .caption > span.subject {font-size:16px}
	.img_list__26978__ .item .caption > span.content {font-size:14px}

	.col_t_1__26978__ .item,
	.col_t_2__26978__ .item2n,
	.col_t_3__26978__ .item3n,
	.col_t_4__26978__ .item4n,
	.col_t_5__26978__ .item5n,
	.col_t_6__26978__ .item6n {clear:none}

	.col_pc_1__26978__ .item {width:100%}
	.col_pc_2__26978__ .item {width:50%}
	.col_pc_3__26978__ .item {width:33.3333%}
	.col_pc_4__26978__ .item {width:25%}
	.col_pc_5__26978__ .item {width:20%}
	.col_pc_6__26978__ .item {width:16.6666%}
	.col_pc_1__26978__ .item,
	.col_pc_2__26978__ .item2n,
	.col_pc_3__26978__ .item3n,
	.col_pc_4__26978__ .item4n,
	.col_pc_5__26978__ .item5n,
	.col_pc_6__26978__ .item6n {clear:both}
}

/*     27083 : 셀 설정      */
.cell_option__27083__ {display:table; width:100%;}
.cell_option__27083__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__27083__ {}
}

@media (min-width:1024px){
	.col__27083__ {padding-top:60px;}
}

/*     27015 : 텍스트 + 배경 이미지      */
.img__27015__ {box-sizing:border-box;display:block;padding:18px 18px 25px;border:1px solid #dedede;background:#2c3c62 url('/img_up/shop_pds/yonseisev/build/option/sban1554102583.png') no-repeat 100% 100%;background-size:150px 150px; }
.img__27015__ * {box-sizing:border-box;}
.img__27015__ img {max-width:100%;vertical-align:top;}
.img__27015__ .title__27015__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#ffdf06;line-height:1.3em;letter-spacing:-.03em;}
.img__27015__ .cont__27015__ {display:block;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;}
.img__27015__ .link__27015__ {display:inline-block;margin-top:5px;padding:4px 15px 3px;border:1px solid #ffffff;font-size:13px;color:#ffffff;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__27015__ {min-height:185px;padding:20px 20px 15px; background:#2c3c62 url('/img_up/shop_pds/yonseisev/build/option/sban1554102583.png') no-repeat 100% 100%;background-size:cover; }
	.img__27015__ .title__27015__ {font-size:18px;}
	.img__27015__ .cont__27015__ {display:block;}
	.img__27015__ .link__27015__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__27015__ {min-height:250px;padding:32px 30px;background-size:auto; background:#2c3c62 url('/img_up/shop_pds/yonseisev/build/option/sban1554102583.png') no-repeat 100% 100%;}
	.img__27015__ .title__27015__ {margin:0 0 15px;font-size:24px;}
	.img__27015__ .cont__27015__ {font-size:14px;line-height:24px;}
	.img__27015__ .link__27015__ {margin-top:23px;padding:9px 32px;font-size:14px;}
}

/*     27084 : 셀 설정      */
.cell_option__27084__ {display:table; width:100%;}
.cell_option__27084__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__27084__ {}
}

@media (min-width:1024px){
	.col__27084__ {padding-top:60px;}
}

/*     27017 : 이미지      */
.img__27017__ {position:relative}
.img__27017__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__27017__:hover:before {content:'';opacity:.2}
.img__27017__ * {box-sizing:border-box}
.img__27017__ a {display:block;max-width:100%;vertical-align:top}
.img__27017__ .figure {display:block}
.img__27017__ .figure img {width:100%;vertical-align:top}
.img__27017__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__27017__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__27017__ .caption .caption_inner {display:table-cell;padding:5%;text-align:center;vertical-align:middle}
.img__27017__ .caption .cap_text1 {
	display:inline-block;position:relative;padding:5px 12px;border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);font-size:18px;
	color:#fff;line-height:1.4em;letter-spacing:-.03em;
}
.img__27017__ .caption .cap_text2 {display:block;margin-top:12px;font-size:14px;color:#fff;line-height:1.4em;letter-spacing:-.03em}

.img__27017__.black_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .6);background:rgba(255, 255, 255, .5);color:#000;}
.img__27017__.black_type .caption .cap_text2 {color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .5)}

.img__27017__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);color:#fff;}
.img__27017__.white_type .caption .cap_text2 {color:#fff;}

@media all and (min-width:1024px){
	.img__27017__ .caption .caption_inner {padding:10%}
	.img__27017__ .caption .cap_text1 {padding:8px 22px;font-size:25px;line-height:1.3em}
	.img__27017__ .caption .cap_text2 {margin-top:15px;font-size:16px;line-height:1.4em}
}

/*     27085 : 셀 설정      */
.cell_option__27085__ {display:table; width:100%;}
.cell_option__27085__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__27085__ {}
}

@media (min-width:1024px){
	.col__27085__ {padding-top:60px;}
}

/*     27059 : 이미지 리스트      */
.img_tile__27059__:after {content:''; display:block; clear:both;}
.img_tile__27059__ * {box-sizing:border-box;}
.img_tile__27059__ .item {float:left; position:relative;}
.img_tile__27059__ .item a {display:block; text-decoration:none;}
.img_tile__27059__ .figure {display:block;}
.img_tile__27059__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__27059__ .caption {display:block; position:absolute; top:0; left:0; right:0; z-index:10; padding:15% 10px 0;}
.img_tile__27059__ .caption > span {display:block; text-align:center;}
.img_tile__27059__ .caption > span.subject {font-size:13px; font-weight:bold; color:#212121; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__27059__ .caption > span.content {display:block; font-size:12px; color:#444444; line-height:1.3em; letter-spacing:-.03em;}

.col_m_1__27059__ .item {width:100%;}
.col_m_2__27059__ .item {width:50%;}
.col_m_3__27059__ .item {width:33.3333%;}
.col_m_4__27059__ .item {width:25%;}
.col_m_1__27059__ .item,
.col_m_2__27059__ .item2n,
.col_m_3__27059__ .item3n,
.col_m_4__27059__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__27059__ .caption {padding-top:15%;}
	.img_tile__27059__ .caption > span.subject {font-size:18px;}
	.img_tile__27059__ .caption > span.content {display:block; margin-top:10px;}

	.col_m_1__27059__ .item,
	.col_m_2__27059__ .item2n,
	.col_m_3__27059__ .item3n,
	.col_m_4__27059__ .item4n {clear:none;}

	.col_t_1__27059__ .item {width:100%;}
	.col_t_2__27059__ .item {width:50%;}
	.col_t_3__27059__ .item {width:33.3333%;}
	.col_t_4__27059__ .item {width:25%;}
	.col_t_5__27059__ .item {width:20%;}
	.col_t_6__27059__ .item {width:16.6666%;}
	.col_t_1__27059__ .item,
	.col_t_2__27059__ .item2n,
	.col_t_3__27059__ .item3n,
	.col_t_4__27059__ .item4n,
	.col_t_5__27059__ .item5n,
	.col_t_6__27059__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__27059__ .caption {padding:30px 20px 0;}
	.img_tile__27059__ .caption > span.subject {font-size:22px; letter-spacing:-.05em;}
	.img_tile__27059__ .caption > span.content {margin-top:15px; font-size:15px; line-height:1.5em;}

	.col_t_1__27059__ .item,
	.col_t_2__27059__ .item2n,
	.col_t_3__27059__ .item3n,
	.col_t_4__27059__ .item4n,
	.col_t_5__27059__ .item5n,
	.col_t_6__27059__ .item6n {clear:none;}

	.col_pc_1__27059__ .item {width:100%;}
	.col_pc_2__27059__ .item {width:50%;}
	.col_pc_3__27059__ .item {width:33.3333%;}
	.col_pc_4__27059__ .item {width:25%;}
	.col_pc_5__27059__ .item {width:20%;}
	.col_pc_6__27059__ .item {width:16.6666%;}
	.col_pc_1__27059__ .item,
	.col_pc_2__27059__ .item2n,
	.col_pc_3__27059__ .item3n,
	.col_pc_4__27059__ .item4n,
	.col_pc_5__27059__ .item5n,
	.col_pc_6__27059__ .item6n {clear:both;}
}

/*     27077 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__27077__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__27077__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__27077__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__27077__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#40578d}
.board_title__27077__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__27077__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__27077__ .btn_more_view:hover {opacity:.9}

.pm-board_list__27077__ {padding:18px;background:#ffffff}
.pm-board_list__27077__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__27077__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__27077__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__27077__ ul li:nth-child(2) {display:block}
.pm-board_list__27077__ ul li:nth-child(3) {display:block}
.pm-board_list__27077__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__27077__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__27077__ ul li a:hover {color:#40578d}
.pm-board_list__27077__ ul li a:hover:before {background:#40578d}
.pm-board_list__27077__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__27077__ ul li.bd_blank {display:none}
.pm-board_list__27077__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__27077__.date_show ul li a {padding-right:70px}
.pm-board_list__27077__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__27077__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__27077__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__27077__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__27077__ .title_text {font-size:22px;line-height:24px}
	.board_title__27077__ .sub_text {display:block;font-size:14px}
	.board_title__27077__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__27077__ {padding:30px}
	.pm-board_list__27077__ ul li {margin-top:8px}
	.pm-board_list__27077__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__27077__ ul li.bd_empty {line-height:20px}
	.pm-board_list__27077__ ul li.bd_blank {display:block}
	.pm-board_list__27077__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__27077__ ul li a .bd_date {font-size:14px}
}

/*     27111 : 셀 설정      */
.cell_option__27111__ {display:table; width:100%;}
.cell_option__27111__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__27111__ {}
}

@media (min-width:1024px){
	.col__27111__ {padding:26px;}
}

/*     27114 : 장문 텍스트      */
.textarea__27114__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27114__ p {font-size:15px}
}

/*     27091 : 장문 텍스트      */
.textarea__27091__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27091__ p {font-size:14px}
}

/*     27095 : 제목&내용 가로형      */
.text_horizontal__27095__:after {content:'';display:block;clear:both}
.text_horizontal__27095__ .title__27095__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#ffffff;line-height:1.5em;letter-spacing:0; float:left;
}
.text_horizontal__27095__ .text__27095__ {margin:0;padding:0;font-size:15px;color:#dddddd;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__27095__:after {content:'';display:block;clear:both}
	.text_horizontal__27095__ .title__27095__ {box-sizing:border-box;float:left;margin:0;min-width:128px;padding-right:20px}
	.text_horizontal__27095__ .text__27095__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__27095__ .title__27095__ {font-size:15px}
	.text_horizontal__27095__ .text__27095__ {font-size:15px}
}

/*     27093 : 제목&내용 가로형      */
.text_horizontal__27093__:after {content:'';display:block;clear:both}
.text_horizontal__27093__ .title__27093__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#ffffff;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__27093__ .text__27093__ {margin:0;padding:0;font-size:15px;color:#dddddd;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__27093__:after {content:'';display:block;clear:both}
	.text_horizontal__27093__ .title__27093__ {box-sizing:border-box;float:left;margin:0;min-width:128px;padding-right:20px}
	.text_horizontal__27093__ .text__27093__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__27093__ .title__27093__ {font-size:15px}
	.text_horizontal__27093__ .text__27093__ {font-size:15px}
}

/*     27094 : 제목&내용 가로형      */
.text_horizontal__27094__:after {content:'';display:block;clear:both}
.text_horizontal__27094__ .title__27094__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#ffffff;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__27094__ .text__27094__ {margin:0;padding:0;font-size:15px;color:#dddddd;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__27094__:after {content:'';display:block;clear:both}
	.text_horizontal__27094__ .title__27094__ {box-sizing:border-box;float:left;margin:0;min-width:128px;padding-right:20px}
	.text_horizontal__27094__ .text__27094__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__27094__ .title__27094__ {font-size:15px}
	.text_horizontal__27094__ .text__27094__ {font-size:15px}
}

/*     27106 : 제목&내용 가로형      */
.text_horizontal__27106__:after {content:'';display:block;clear:both}
.text_horizontal__27106__ .title__27106__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#ffffff;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__27106__ .text__27106__ {margin:0;padding:0;font-size:15px;color:#dddddd;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__27106__:after {content:'';display:block;clear:both}
	.text_horizontal__27106__ .title__27106__ {box-sizing:border-box;float:left;margin:0;min-width:128px;padding-right:20px}
	.text_horizontal__27106__ .text__27106__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__27106__ .title__27106__ {font-size:15px}
	.text_horizontal__27106__ .text__27106__ {font-size:15px}
}

/*     27107 : 제목&내용 가로형      */
.text_horizontal__27107__:after {content:'';display:block;clear:both}
.text_horizontal__27107__ .title__27107__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#dddddd;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__27107__ .text__27107__ {margin:0;padding:0;font-size:15px;color:#dddddd;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__27107__:after {content:'';display:block;clear:both}
	.text_horizontal__27107__ .title__27107__ {box-sizing:border-box;float:left;margin:0;min-width:128px;padding-right:20px}
	.text_horizontal__27107__ .text__27107__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__27107__ .title__27107__ {font-size:15px}
	.text_horizontal__27107__ .text__27107__ {font-size:15px}
}

/*     27087 : 셀 설정      */
.cell_option__27087__ {display:table; width:100%;}
.cell_option__27087__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__27087__ {}
}

@media (min-width:1024px){
	.col__27087__ {padding:25px;}
}

/*     27115 : 이미지      */
.img__27115__ {max-width:100%}
.img__27115__ * {box-sizing:border-box}
.img__27115__ a {display:block;vertical-align:top}
.img__27115__ img {width:px;vertical-align:top}

/*     27112 : 한줄 텍스트      */
.text__27112__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#f2f2f2;letter-spacing:0;line-height:1.5em;
}
.text__27112__ p a {color:#f2f2f2}

@media all and (min-width:1024px){
	.text__27112__ p {font-size:20px}
}

/*     27116 : 이미지 리스트 (타일형)      */
.img_tile__27116__ {overflow:hidden}
.img_tile__27116__ .img_inner {margin:0 -5px}
.img_tile__27116__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__27116__ * {box-sizing:border-box}
.img_tile__27116__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__27116__ .item a {display:block}
.img_tile__27116__ .figure {display:block}
.img_tile__27116__ .figure img {vertical-align:top}
.img_tile__27116__ .caption {display:block;margin-top:10px}
.img_tile__27116__ .caption > span {display:block}
.img_tile__27116__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__27116__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__27116__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__27116__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__27116__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__27116__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__27116__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__27116__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__27116__ .item {width:100%}
.col_m_2__27116__ .item {width:50%}
.col_m_3__27116__ .item {width:33.3333%}
.col_m_4__27116__ .item {width:25%}
.col_m_1__27116__ .item,
.col_m_2__27116__ .item2n,
.col_m_3__27116__ .item3n,
.col_m_4__27116__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__27116__ .item,
	.col_m_2__27116__ .item2n,
	.col_m_3__27116__ .item3n,
	.col_m_4__27116__ .item4n {clear:none}

	.col_t_1__27116__ .item {width:100%}
	.col_t_2__27116__ .item {width:50%}
	.col_t_3__27116__ .item {width:33.3333%}
	.col_t_4__27116__ .item {width:25%}
	.col_t_5__27116__ .item {width:20%}
	.col_t_6__27116__ .item {width:16.6666%}
	.col_t_1__27116__ .item,
	.col_t_2__27116__ .item2n,
	.col_t_3__27116__ .item3n,
	.col_t_4__27116__ .item4n,
	.col_t_5__27116__ .item5n,
	.col_t_6__27116__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__27116__ .img_inner {}
	.img_tile__27116__ .item {padding:5px}
	.img_tile__27116__ .caption {margin-top:15px}
	.img_tile__27116__ .caption > span.content {margin-top:10px}

	.text_sml__27116__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__27116__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__27116__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__27116__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__27116__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__27116__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__27116__ .item,
	.col_t_2__27116__ .item2n,
	.col_t_3__27116__ .item3n,
	.col_t_4__27116__ .item4n,
	.col_t_5__27116__ .item5n,
	.col_t_6__27116__ .item6n {clear:none}

	.col_pc_1__27116__ .item {width:100%}
	.col_pc_2__27116__ .item {width:50%}
	.col_pc_3__27116__ .item {width:33.3333%}
	.col_pc_4__27116__ .item {width:25%}
	.col_pc_5__27116__ .item {width:20%}
	.col_pc_6__27116__ .item {width:16.6666%}
	.col_pc_1__27116__ .item,
	.col_pc_2__27116__ .item2n,
	.col_pc_3__27116__ .item3n,
	.col_pc_4__27116__ .item4n,
	.col_pc_5__27116__ .item5n,
	.col_pc_6__27116__ .item6n {clear:both}
}

/*     27117 : 장문 텍스트      */
.textarea__27117__  p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27117__ p {font-size:20px}
}

/*     27118 : 한줄 텍스트      */
.text__27118__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#9b9b9b;letter-spacing:0;line-height:1.5em;
}
.text__27118__ p a {color:#9b9b9b}

@media all and (min-width:1024px){
	.text__27118__ p {font-size:15px}
}

/*     120764 : BLANK 컨텐츠      */
.blank__120764__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__120764__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__120764__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__120764__ {height:60px}
}

/*     120739 : 타이틀 텍스트      */
.title__120739__ {font-size:0}
.title__120739__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__120739__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__120739__.style_top p {padding-top:10px}
.title__120739__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__120739__.style_right p {padding-right:14px}
.title__120739__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__120739__.style_bottom p {padding-bottom:12px}
.title__120739__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__120739__.style_left p {padding-left:14px}
.title__120739__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__120739__.style_circle1 p {padding-left:18px}
.title__120739__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__120739__.style_circle2 p {padding-left:18px}
.title__120739__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__120739__ p {font-size:30px}
	.title__120739__.style_top p:before {width:30px}
	.title__120739__.style_right p:before {height:30px}
	.title__120739__.style_bottom p:before {width:30px}
	.title__120739__.style_left p:before {height:30px}
}

/*     120745 : 이미지      */
.img__120745__ {position:relative}
.img__120745__ * {box-sizing:border-box}
.img__120745__ a {display:block;max-width:100%;vertical-align:top}
.img__120745__ .figure {display:block}
.img__120745__ .figure img {width:100%;vertical-align:top}
.img__120745__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__120745__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__120745__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__120745__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__120745__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__120745__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__120745__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__120745__ {overflow:hidden}
	.img__120745__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__120745__ .caption .caption_inner {padding:5% 12%}

	.img__120745__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__120745__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__120745__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__120745__:hover:before {top:0;}
	.img__120745__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__120745__:hover .caption .cap_title:before {background:#ffffff;}
	.img__120745__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__120745__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__120745__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     120746 : 이미지      */
.img__120746__ {position:relative}
.img__120746__ * {box-sizing:border-box}
.img__120746__ a {display:block;max-width:100%;vertical-align:top}
.img__120746__ .figure {display:block}
.img__120746__ .figure img {width:100%;vertical-align:top}
.img__120746__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__120746__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__120746__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__120746__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__120746__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__120746__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__120746__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__120746__ {overflow:hidden}
	.img__120746__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__120746__ .caption .caption_inner {padding:5% 12%}

	.img__120746__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__120746__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__120746__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__120746__:hover:before {top:0;}
	.img__120746__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__120746__:hover .caption .cap_title:before {background:#ffffff;}
	.img__120746__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__120746__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__120746__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     120747 : 이미지      */
.img__120747__ {position:relative}
.img__120747__ * {box-sizing:border-box}
.img__120747__ a {display:block;max-width:100%;vertical-align:top}
.img__120747__ .figure {display:block}
.img__120747__ .figure img {width:100%;vertical-align:top}
.img__120747__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__120747__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__120747__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__120747__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__120747__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__120747__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__120747__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__120747__ {overflow:hidden}
	.img__120747__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__120747__ .caption .caption_inner {padding:5% 12%}

	.img__120747__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__120747__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__120747__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__120747__:hover:before {top:0;}
	.img__120747__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__120747__:hover .caption .cap_title:before {background:#ffffff;}
	.img__120747__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__120747__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__120747__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     120748 : 이미지      */
.img__120748__ {position:relative}
.img__120748__ * {box-sizing:border-box}
.img__120748__ a {display:block;max-width:100%;vertical-align:top}
.img__120748__ .figure {display:block}
.img__120748__ .figure img {width:100%;vertical-align:top}
.img__120748__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__120748__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__120748__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__120748__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__120748__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__120748__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__120748__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__120748__ {overflow:hidden}
	.img__120748__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__120748__ .caption .caption_inner {padding:5% 12%}

	.img__120748__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__120748__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__120748__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__120748__:hover:before {top:0;}
	.img__120748__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__120748__:hover .caption .cap_title:before {background:#ffffff;}
	.img__120748__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__120748__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__120748__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     120749 : 이미지      */
.img__120749__ {position:relative}
.img__120749__ * {box-sizing:border-box}
.img__120749__ a {display:block;max-width:100%;vertical-align:top}
.img__120749__ .figure {display:block}
.img__120749__ .figure img {width:100%;vertical-align:top}
.img__120749__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__120749__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__120749__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__120749__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__120749__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__120749__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__120749__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__120749__ {overflow:hidden}
	.img__120749__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__120749__ .caption .caption_inner {padding:5% 12%}

	.img__120749__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__120749__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__120749__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__120749__:hover:before {top:0;}
	.img__120749__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__120749__:hover .caption .cap_title:before {background:#ffffff;}
	.img__120749__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__120749__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__120749__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     120750 : 이미지      */
.img__120750__ {position:relative}
.img__120750__ * {box-sizing:border-box}
.img__120750__ a {display:block;max-width:100%;vertical-align:top}
.img__120750__ .figure {display:block}
.img__120750__ .figure img {width:100%;vertical-align:top}
.img__120750__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__120750__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__120750__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__120750__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__120750__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__120750__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__120750__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__120750__ {overflow:hidden}
	.img__120750__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__120750__ .caption .caption_inner {padding:5% 12%}

	.img__120750__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__120750__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__120750__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__120750__:hover:before {top:0;}
	.img__120750__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__120750__:hover .caption .cap_title:before {background:#ffffff;}
	.img__120750__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__120750__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__120750__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

